{
    "imageActionName": "uploadimage",
    "imageFieldName": "upfile",
    "imageMaxSize": 2048000,
    "imageAllowFiles": [".png", ".jpg", ".jpeg", ".gif", ".bmp", ".webp", ".PNG", ".JPG", ".JPEG", ".GIF", ".BMP", ".WEBP"],
    "imageCompressEnable": true,
    "imageCompressBorder": 1600,
    "imageInsertAlign": "none",
    "imageUrlPrefix": "$urlPrefix",
    "imagePathFormat": "project/ueditor/storage/image/{yyyy}{mm}{dd}/{time}",
    "scrawlActionName": "uploadscrawl",
    "scrawlFieldName": "upfile",
    "scrawlPathFormat": "project/ueditor/storage/image/{yyyy}{mm}{dd}/{time}",
    "scrawlMaxSize": 16777216,
    "scrawlUrlPrefix": "$urlPrefix",
    "scrawlInsertAlign": "none",
    "snapscreenActionName": "uploadimage",
    "snapscreenPathFormat": "project/ueditor/storage/image/{yyyy}{mm}{dd}/{time}",
    "snapscreenUrlPrefix": "$urlPrefix",
    "snapscreenInsertAlign": "none",
    "catcherLocalDomain": ["127.0.0.1", "localhost", "img.baidu.com"],
    "catcherActionName": "catchimage",
    "catcherFieldName": "source",
    "catcherPathFormat": "project/ueditor/storage/image/{yyyy}{mm}{dd}/{time}",
    "catcherUrlPrefix": "$urlPrefix",
    "catcherMaxSize": 16777216,
    "catcherAllowFiles": [".png", ".jpg", ".jpeg", ".gif", ".bmp", ".PNG", ".JPG", ".JPEG", ".GIF", ".BMP"],
    "videoActionName": "uploadvideo",
    "videoFieldName": "upfile",
    "videoPathFormat": "project/ueditor/storage/video/{yyyy}{mm}{dd}/{time}",
    "videoUrlPrefix": "$urlPrefix",
    "videoMaxSize": 16777216,
    "videoAllowFiles": [".flv", ".swf", ".mkv", ".avi", ".rm", ".rmvb", ".mpeg", ".mpg", ".ogg", ".ogv", ".mov", ".wmv", ".mp4", ".webm", ".mp3", ".wav", ".mid", ".FLV", ".SWF", ".MKV", ".AVI", ".RM", ".RMVB", ".MPEG", ".MPG", ".OGG", ".OGV", ".MOV", ".WMV", ".MP4", ".WEBM", ".MP3", ".WAV", ".MID"],
    "fileActionName": "uploadfile",
    "fileFieldName": "upfile",
    "filePathFormat": "project/ueditor/storage/file/{yyyy}{mm}{dd}/{time}",
    "fileUrlPrefix": "$urlPrefix",
    "fileMaxSize": 16777216,
    "fileAllowFiles": [".png", ".jpg", ".jpeg", ".gif", ".bmp", ".flv", ".swf", ".mkv", ".avi", ".rm", ".rmvb", ".mpeg", ".mpg", ".ogg", ".ogv", ".mov", ".wmv", ".mp4", ".webm", ".mp3", ".wav", ".mid", ".rar", ".zip", ".tar", ".gz", ".7z", ".bz2", ".cab", ".iso", ".doc", ".docx", ".xls", ".xlsx", ".ppt", ".pptx", ".pdf", ".txt", ".md", ".xml", ".PNG", ".JPG", ".JPEG", ".GIF", ".BMP", ".FLV", ".SWF", ".MKV", ".AVI", ".RM", ".RMVB", ".MPEG", ".MPG", ".OGG", ".OGV", ".MOV", ".WMV", ".MP4", ".WEBM", ".MP3", ".WAV", ".MID", ".RAR", ".ZIP", ".TAR", ".GZ", ".7Z", ".BZ2", ".CAB", ".ISO", ".DOC", ".DOCX", ".XLS", ".XLSX", ".PPT", ".PPTX", ".PDF", ".TXT", ".MD", ".XML"],
    "imageManagerActionName": "listimage",
    "imageManagerListPath": "project/ueditor/storage/image/",
    "imageManagerListSize": 20,
    "imageManagerUrlPrefix": "$urlPrefix",
    "imageManagerInsertAlign": "none",
    "imageManagerAllowFiles": [".png", ".jpg", ".jpeg", ".gif", ".bmp", ".PNG", ".JPG", ".JPEG", ".GIF", ".BMP"],
    "fileManagerActionName": "listfile",
    "fileManagerListPath": "project/ueditor/storage/file/",
    "fileManagerUrlPrefix": "$urlPrefix",
    "fileManagerListSize": 20,
    "fileManagerAllowFiles": [".png", ".jpg", ".jpeg", ".gif", ".bmp", ".flv", ".swf", ".mkv", ".avi", ".rm", ".rmvb", ".mpeg", ".mpg", ".ogg", ".ogv", ".mov", ".wmv", ".mp4", ".webm", ".mp3", ".wav", ".mid", ".rar", ".zip", ".tar", ".gz", ".7z", ".bz2", ".cab", ".iso", ".doc", ".docx", ".xls", ".xlsx", ".ppt", ".pptx", ".pdf", ".txt", ".md", ".xml", ".PNG", ".JPG", ".JPEG", ".GIF", ".BMP", ".FLV", ".SWF", ".MKV", ".AVI", ".RM", ".RMVB", ".MPEG", ".MPG", ".OGG", ".OGV", ".MOV", ".WMV", ".MP4", ".WEBM", ".MP3", ".WAV", ".MID", ".RAR", ".ZIP", ".TAR", ".GZ", ".7Z", ".BZ2", ".CAB", ".ISO", ".DOC", ".DOCX", ".XLS", ".XLSX", ".PPT", ".PPTX", ".PDF", ".TXT", ".MD", ".XML"],
    "serverUrl": "$serverUrl"
}